/* force word wrap */
p {
  word-wrap: break-word;
}


/* body bg color */
body {
  /* background-color: #FFFFF1; */
  background-color: #F6F6F6;
}


/* page width increased */
div.container {
max-width: 42rem;
}


/* remove bottom margin on nav */
.masthead .masthead-nav {
  margin-bottom: 0;
}


/* align nav links to center */
.masthead-nav {
  text-align: center;
}


/* nav text case and color */
.masthead-nav a.page-link {
  font-family:'Avenir Next';
  text-transform: none;
  color: #D64859;
  font-weight: 400;
}


/* remove additional title text*/
.masthead-title span {
  display: none;
}


/* status emoji */
.masthead-nav:after {
  display: block;
  width: 100%;
  font-weight: bold;
  content:"Current Status: \1F916";
  text-align: center;
  padding-bottom: 20px;
}


/* update footer content with crazy rainbow text */
footer.site-footer p.text {
  display: none;
}

footer.site-footer:after {
content: "Jason Burk | 1999-2018 -- Proudly using micro.blog with a modifed kiko theme!";
text-align: center;
display: block;
font-style: normal;
background-image: -webkit-gradient(linear,left top,right top,color-stop(0,#f22),color-stop(0.15,#f2f),color-stop(0.3,#22f),color-stop(0.45,#2ff),color-stop(0.6,#2f2),color-stop(0.75,#2f2),color-stop(0.9,#ff2),color-stop(1,#f22));
background-image: gradient(linear,left top,right top,color-stop(0,#f22),color-stop(0.15,#f2f),color-stop(0.3,#22f),color-stop(0.45,#2ff),color-stop(0.6,#2f2),color-stop(0.75,#2f2),color-stop(0.9,#ff2),color-stop(1,#f22));
color: transparent;
-webkit-background-clip: text;
background-clip: text;
}


/* add post dilimeter */
.list-item.h-entry:after {
  display: block;
  width: 90%;
  height: 1px;
  background-color: #D64859;
  content: "";
  margin-bottom: 25px;
}

.list-post-date {
  margin-bottom: .3rem;
}


/*header fancy hr */
div.content.list.h-feed:before {
  display: block;
  width: 70%;
  height: 2px;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
  content: "";
  margin: 0 auto 25px;;
}
